Bug 7956 - RH6.1 Deluxe SUPPORT SUCKS !!!
RH6.1 Deluxe SUPPORT SUCKS !!!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-22 22:40 EST by Colin McDonough
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 15:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin McDonough 1999-12-22 22:40:34 EST
dear redhat,

have i got your attention yet ?

i have been trying to register my RH6.1 deluxe for support since Sunday
19th Dec and have got NOWHERE !!!

your response "in 45 mins" is a JOKE !!!

please respond to this email to prove there are humans there !!!

i bought this product for it's support, WHICH SUCKS SO FAR !!!

i am going to return your product if i do not get a reply NOW !!!

seriously upset customer.

Colin McDonough
Ritech Internet Services
Comment 1 Jeff Johnson 1999-12-23 12:07:59 EST
There are humans here. Howvere, they are developer humans, not support
humans, and we can't help too much expediting your support registration request.

Note You need to log in before you can comment on or make changes to this bug.